=== debian/control ===
Source: raynes-fs-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk,
               javahelper (>= 0.32),
               libcommons-compress-java,
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/raynes-fs-clojure.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-java/raynes-fs-clojure.git
Homepage: https://github.com/Raynes/fs

Package: libraynes-fs-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: filesystem utility library for Clojure
 raynes-fs is a collection of functions that interact with the filesystem. It
 wraps java.io.File and offers support for emulating a cwd-like behavior under
 JVM.
