=== debian/watch ===
version=3
https://github.com/Raynes/fs/tags .*/([\d.]+)\.tar\.gz
