## raynes-fs-clojure 1.5.2

=== debian/changelog ===
raynes-fs-clojure (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/patches: refresh and rename 0001.
  * d/*.docs: only install existing files.
  * Build using leiningen. (Closes: #976418, #976739)
  * Keep installing raynes-fs.jar, but add a NEWS entry asking people to move
    away from it.
  * d/control: use debhelper-compat and upgrade to dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/control: Move package to the Clojure Team.
  * d/watch: update to v4 and migrate to git mode.
  * d/tests: add superficial autopkgtest.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 10 Dec 2020 12:16:36 -0500

raynes-fs-clojure (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Push the package to the Clojure team on Salsa (update VCS URLs).
  * Update upstream URLs (moved upstream to clj-commons namespace).
  * d/rules: add code to use upstream git tags.
  * Standards-Version: 4.5.0.
  * Add remove-privacy-breach-in-docs.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Nov 2020 11:07:55 +0100
