=== debian/control ===
Source: raynes-fs-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-repo-helper,
               libclojure-java,
               libcommons-compress-java,
               libxz-java,
               leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/raynes-fs-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/raynes-fs-clojure
Homepage: https://github.com/clj-commons/fs
Rules-Requires-Root: no

Package: libraynes-fs-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         libclojure-java,
         libcommons-compress-java,
         libxz-java,
Recommends: ${java:Recommends}
Description: filesystem utility library for Clojure
 raynes-fs is a collection of functions that interact with the filesystem. It
 wraps java.io.File and offers support for emulating a cwd-like behavior under
 JVM.
