=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/clj-commons/fs.git \
refs/tags/([\d\.]+)
